import request from '@/utils/request'

// 获取线下尽调预约信息
export function getOfflineDueInfo(params) {
  return request({
    url: '/supplierInfo/getOfflineDueDiligenceAppointment',
    method: 'get',
    params
  })
}

// 线下尽调预约信息-提交
export function submitOfflineDueInfo(data) {
  return request({
    url: '/supplierInfo/offlineDueDiligenceAppointment',
    method: 'post',
    data
  })
}
